
Katello - Bug #4561

qpidd is not a member of the foreman group and thus can't read the nss_db_password-file (nighlies

2014-03-04)

03/05/2014 10:44 PM - Erik Jacobs

Status: Closed   

Priority: Normal   

Assignee:    

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

/etc/katello/nss_db_password-file is owned by root:foreman and is 640

qpidd is only a member of the qpidd group, and thus cannot read the file.  This prevents qpidd's ssl portion from starting correctly on

port 5671.

History

#1 - 03/06/2014 12:04 PM - Eric Helms

- Category set to Installer

#2 - 04/09/2014 08:42 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

This has been addressed with recent updates to the installer modules.

#3 - 04/09/2014 08:43 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
